For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesAPI Reference
GuidesAPI Reference
  • Panic API Reference
      • GETList active customer callouts
      • POSTRaise a customer callout
      • POSTRaise a callout (legacy)
      • GETList active callouts
      • GETGet a callout
      • POSTStream location and return callout
      • POSTStream a location update
      • GETRead callout events
      • POSTSend a callout event
      • GETList cancellation reasons
      • POSTCreate a cancellation reason
      • GETGenerate a resolution report
      • GETGet a callout map
      • POSTCancel a callout
      • GETList rating items
      • POSTSubmit a rating item
      • POSTSubmit a callout rating
LogoLogo
Panic API ReferenceCallouts

Read callout events

GET
/panic-api/v2/callouts/:calloutId/events
GET
/panic-api/v2/callouts/:calloutId/events
$curl https://staging-panic.aura.services/panic-api/v2/callouts/992011/events \
> -H "Authorization: Bearer <token>"
1[
2 {
3 "id": 771,
4 "calloutId": 992011,
5 "message": "Customer reports they are safe.",
6 "createdAt": "2024-01-15T09:30:00Z"
7 }
8]
Reads chat and lifecycle events associated with a callout.
Was this page helpful?
Previous

Send a callout event

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

calloutIdintegerRequired
Callout identifier.

Response

Callout events.
idinteger
calloutIdinteger
messagestring
createdAtdatetime

Errors

401
Unauthorized Error